=== debian/changelog ===
wifipumpkin3 (1.1.5-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:40:27 +0200

wifipumpkin3 (1.1.5-0kali1) kali-dev; urgency=medium

  * New upstream version 1.1.5
  * Refresh patches
  * Add allow-stderr in autopkgtest
  * Add missing build-dep python3-aiofiles

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Feb 2023 13:51:14 +0100

wifipumpkin3 (1.1.4-0kali1) kali-dev; urgency=medium

  * Fix debian/watch
  * New upstream version 1.1.4
  * Refresh patches
  * Replase python3-flask-restx by python3-flask-restful in build-dep
  * Bump Standards-Version to 4.6.1 (no change)
  * Add missing python3-distutils to build-dep and deps

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Sep 2022 11:30:00 +0200

wifipumpkin3 (1.1.3-R3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.1.3-R3
  * Refresh patches
  * Update debian/copyright
  * Improve installation for Kali
  * Update lintian-overrides
  * Remove useless patch Copy-config-files-in-user-dir-if-needed.patch
  * Add a postinst to fix the upgrade

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Jul 2022 17:19:31 +0200

wifipumpkin3 (1.1.2R2-0kali3) kali-dev; urgency=medium

  * Add debian/source/lintian-overrides
  * Disable update option
  * Add information about different commands
  * Add missing deps + wrap and sort

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Apr 2022 16:32:41 +0200

wifipumpkin3 (1.1.2R2-0kali2) kali-dev; urgency=medium

  * wrap-and-sort
  * Fix installation: add missing directories and install them in user dir
  * Add superificial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 01 Apr 2022 15:54:04 +0200

wifipumpkin3 (1.1.2R2-0kali1) kali-dev; urgency=medium

  * Initial release (see 3512)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Mar 2022 17:51:27 +0100
