=== debian/tests/control ===
Test-Command: wifipumpkin3 -h
Restrictions: superficial, needs-root, allow-stderr
