=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v(\d.*)\.tar\.gz%wifipumpkin3-$1.tar.gz%" \
   https://github.com/P0cL4bs/wifipumpkin3/tags \
   (?:.*?/)?v?(\d.*)\.tar\.gz debian uupdate
