## wifipumpkin3 1.1.7

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 twisted>=19.7.0
 PyQt5>=5.14
 PyQt5-sip
-pyOpenSSL==19.0.0
+pyOpenSSL>=22.1.0
 dnslib==0.9.17
 loguru>=0.4.0
 scapy>=2.4.4
@@ -18,3 +18,4 @@
 PyJWT==2.1.0
 Flask-RESTful>=0.3.9
 aiofiles
+ping3
