=== debian/changelog ===
wifipumpkin3 (1.1.7-0kali3) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Remove use of python3-distutils (dropped from Python 3.12)

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 22 Jul 2024 22:24:14 +0200

wifipumpkin3 (1.1.7-0kali2) kali-dev; urgency=medium

  * Fix phishkin3

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Nov 2023 16:25:32 +0100

wifipumpkin3 (1.1.7-0kali1) kali-dev; urgency=medium

  * New upstream version 1.1.7

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Nov 2023 16:25:17 +0100
