=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: wifipumpkin3
 Section: net
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
 	       python3-aiofiles,
                python3-dhcplib,
-	       python3-distutils,
                python3-dnslib,
                python3-flask,
 	       python3-flask-restful,
@@ -17,6 +16,7 @@
                python3-loguru,
                python3-netaddr,
                python3-netifaces,
+	       python3-ping3,
                python3-pyqt5,
                python3-requests,
                python3-scapy,
@@ -25,6 +25,8 @@
                python3-urwid
 Standards-Version: 4.6.1
 Homepage: https://github.com/P0cL4bs/wifipumpkin3
+Vcs-Browser: https://gitlab.com/kalilinux/packages/wifipumpkin3
+Vcs-Git: https://gitlab.com/kalilinux/packages/wifipumpkin3.git
 Rules-Requires-Root: no
 
 Package: wifipumpkin3
@@ -33,7 +35,6 @@
          iptables,
          iw,
          net-tools,
-         python3-distutils,
          wireless-tools,
          ${misc:Depends},
          ${python3:Depends}
